@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic&subset=latin,latin-ext);
@import url(//fonts.googleapis.com/css?family=Patrick+Hand&subset=latin,latin-ext);
@import url(//fonts.googleapis.com/css?family=Roboto:400,500,700,500italic&subset=latin,latin-ext);

* {
    font-family: 'Open Sans', sans-serif;
}

body {
    font-family: 'Open Sans', sans-serif;
    color: #77787c;
    font-size: 16px;
    line-height: 1.3;
    min-width: 360px;
    position: relative;
}

.relative {
    position: relative;
}

img {
    max-width: 100%;
}

a:focus, button, button:focus {
    outline: none;
}

.btn, .btn:focus {
    display: inline-block;
    background: #f98a97;
    font-size: 26px;
    font-weight: 300;
    color: #fff;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    opacity: 1;
    text-decoration: none;
    border-radius: 8px;
    padding: 17px 28px 21px;
    outline: none;
    max-width: 100%;
    white-space: normal;
}

.btn:hover {
    background: #FF5569;
    color: #fff;
    text-decoration: none;
}

.btn.white {
    background: #fff;
    border: solid 1px #f98a97;
    color: #f98a97;
}

.btn.white:hover {
    background: #f98a97;
    color: #fff;
}

.btn.gray {
    background: #fff;
    border: solid 1px #cccccc;
    color: #b3b3b3;
}

.btn.gray:hover {
    background: #f98a97;
    border: solid 1px #f98a97;
    color: #fff;
}

.btn.green {
    background: #2ec0a9;
}

.btn.green:hover {
    background: #84cec0;
}

.btn.blue {
    background: #0071bc;
}

.btn.blue:hover {
    background: #0064A7;
}

.btn.blue2 {
    background: #29abe2;
}

.btn.blue2:hover {
    background: #1796CC;
}

.web-header {
    position: relative;
    z-index: 2;
}

.web-header .logo {
    background: #2ec0a9;
    text-align: center;
}

.web-header .logo img {
    margin-top: -30px;
    margin-bottom: -44px;
}

.web-header .logo .container {
    position: relative;
    padding: 54px 15px 76px;
}

.web-header .link1 {
    position: absolute;
    right: 15px;
    top: 11px;
}

.web-header .link1 a {
    font-size: 18px;
    font-weight: 400;
    text-decoration: underline;
    color: #fff;
}

.web-header .link1 a:hover {
    text-decoration: none;
}

.web-header .main-menu {
    background: #daf4f1;
}

.web-header .main-menu .items {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-wrap: nowrap;
}

.web-header .main-menu .items > li {
    float: none;
    width: auto;
    flex: 1 1 0;
    min-width: 0;
    position: relative;
}

.web-header .main-menu .items  li > a {
    color: #1f685a;
    font-size: 18px;
    font-weight: 300;
    display: block;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    padding: 19px 4px 17px;
    white-space: nowrap;
}

.web-header .main-menu .items li:hover > a, .web-header .main-menu .items li.active > a {
    color: #fff;
    background: #f98a97;
    text-decoration: none;
}

.web-header .main-menu .items > li > ul {
    list-style: none;
    display: none;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
    padding: 0;
    z-index: 10;
    padding: 2px 0;
    border-top: solid 1px #e5e5e5;
    background: #f98a97;
    box-shadow: 0 0 18px rgba(0, 0, 0, 0.25);
}

.web-header .main-menu .items > li > ul > li > ul {
    display: none;
}

.web-header .main-menu .items > li:hover > ul {
    display: block;
} 

.web-header .main-menu .items > li > ul > li {
    display: block;
    width: 100%;
    padding: 0 0px 0 3px;
}

.web-header .main-menu .items > li > ul > li > a {
    color: #fff;
    font-size: 16px;
    font-weight: 400;
    text-transform: none;
    text-align: left;
    background: url('../image/menu-li.png') no-repeat;
    background-position: 14px center;
    padding: 11px 11px 9px 34px;
}

.web-header .main-menu .items > li > ul > li:hover > a {
    background-color: #fff;
    color: #36706c;
}

.web-header .main-menu .items > li > ul > li > .products {
    position: absolute;
    left: 100%;
    top: 0;
    background: #fff;
    list-style: none;
    margin-left: -2px;
    border: solid 2px #f98a97;
    z-index: -1;
    width: 465px;
    padding: 40px 10px 0;
    display: none;
    min-height: 404px;
    box-shadow: 0 0 18px rgba(0, 0, 0, 0.25);
}

.web-header .main-menu .items > li > ul > li:hover > .products {
    display: block;
}

.web-header .main-menu .items > li > ul > li > .products > li {
    display: inline-block;
    vertical-align: top;
    width: 32%;
    text-align: center;
    height: 180px;
    color: #acacac;
    font-size: 16px;
    font-weight: 400;
}

.web-header .main-menu .items > li > ul > li > .products > li img {
    display: block;
    margin: 0 auto 8px;
}

.web-header .main-menu .items > li > ul > li > .products > li .soon {
    display: block;
    margin: 0 auto 8px;
    width: 123px;
    height: 117px;
    background: url('../image/product-soon.png') no-repeat;
    background-position: center center;
    font-size: 12px;
    color: #fff;
    padding-top: 53px;
}

.web-header .main-menu .items > li > ul > li > .products > li > a {
    padding: 0;
    font-size: 16px;
    font-weight: 400;
    text-decoration: underline;
    color: #f98a97;
    background: transparent;
}

.web-header .main-menu .items > li > ul > li > .products > li > a:hover {
    background: transparent;
    text-decoration: none;
}

.web-header .main-menu .hamb {
    background: #f98a97;
    border: none;
    position: absolute;
    width: 50px;
    right: -65px;
    top: 24px;
    display: none;
    border-radius: 5px;
    padding: 5px 8px;
}

.web-header .main-menu .hamb .icon-bar {
    background-color: #fff;
    display: block;
    width: 25px;
    height: 3px;
    border-radius: 3px;
    margin: 5px auto;
}

.web-header .cart {
    background: #259483 url(../image/header-cart.png) no-repeat;
    background-position: right center;
    width: 258px;
    border: 2px solid white;
    border-radius: 3px;
    max-width: 100%;
    color: #fff;
    text-align: left;
    padding: 8px 15px 7px;
    line-height: 1.55;
    position: absolute;
    right: 0;
    top: 56px;
    font-size: 18px;
}

.web-header .cart-link:hover {
    text-decoration: none;
} 

.web-footer {
    position: relative;
    background: #fff;
}

.web-footer:before {
    content: "";
    position: absolute;
    height: 29px;
    top: -29px;
    width: 100%;
    display: block;
    background: url(../image/footer.png) no-repeat;
    background-position: center bottom;
}

.web-footer .bottom {
    background: #e9e8e6;
    text-align: center;
    padding: 26px 15px;
}

.web-footer .values {
    background: #2ec0a9;
    color: #fff;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 18px;
}

.web-footer .values .title {
    margin: 0 0 44px;
    font-size: 34px;
    font-weight: 300;
    text-transform: uppercase;
}

.web-footer .values .items {
    padding: 0;
}

.web-footer .values .items li {
    margin: 0 20px 20px;
    display: inline-block;
    vertical-align: middle;
    width: 255px;
    padding-left: 79px;
    background: url(../image/fajka.png) no-repeat;
    background-position: 0 0;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.2;
    padding-top: 7px;
    padding-bottom: 7px;
    text-align: left;
}

.web-footer .contacts {
    text-align: center;
    padding-top: 69px;
    position: relative;
    padding-bottom: 62px;
}

.web-footer .contacts .main {
    display: inline-block;
    vertical-align: top;
    margin: 22px 30px 0 0;
    width: 600px;
    text-align: left;
    position: relative;
    z-index: 2;
}

.web-footer .contacts .main p {
    color: #77787c;
    font-size: 18px;
    font-weight: 300;
    line-height: 1.2;
    margin-bottom: 24px;
}

.web-footer .contacts .call-us {
    display: inline-block;
    vertical-align: top;
    width: 240px;
    margin-right: 80px;
    text-align: left;
    font-family: 'Patrick Hand', cursive; 
    color: #f98a97;
    font-size: 20px;
    line-height: 1.2;
    position: relative;
    z-index: 2;
}

.web-footer .contacts .call-us .btn {
    font-size: 16px;
    font-weight: 300;
    text-transform: uppercase;
    width: 100%;
    padding: 17px 28px 17px;
    margin-top: 19px;
}

.web-footer .contacts .call-us p {
    font-family: inherit;
    margin-bottom: 14px;
}

.web-footer .contacts .facebook {
    display: inline-block;
    vertical-align: top;
    width: 210px;
    margin-right: 0px;
    margin-top: 21px;
    position: relative;
    z-index: 2;
}

.web-footer .contacts .facebook .title {
    font-size: 14px;
    font-weight: 300;
    margin-bottom: 30px;
}

.web-footer .contacts .facebook .btn {
    font-size: 18px;
    font-weight: 300;
    padding: 16px 28px 15px;
    width: 100%;
    margin-bottom: 24px;
}

.web-footer .contacts .anna {
    position: absolute;
    bottom: 0;
    left: 325px;
    z-index: 1;
}

#best-choice {
    text-align: center;
    position: relative;
    overflow: hidden;
}

#best-choice .container {
    position: relative;
    padding-bottom: 234px;
}

#best-choice .container:after {
    content: "";
    position: absolute;
    background: url(../image/best1.jpg) no-repeat;
    background-position: left bottom;
    background-size: cover;
    width: 883px;
    height: 560px;
    bottom: 0;
    right: -330px;
    z-index: -1;
}

#best-choice .title {
    color: #77787c;
    font-size: 34px;
    font-weight: 300;
    text-transform: uppercase;
    margin-bottom: 52px;
}

table thead th {
    background: #a9e5dd;
    color: #1f685a;
    font-size: 14px;
    font-weight: 300;
    padding: 22px 10px;
}

table tbody td {
    border: solid 1px #e6e6e6;
    font-size: 14px;
    padding: 22px 30px;
}

table tbody tr:nth-child(even) td {
    background: #eefaf8;
}

table tbody td .point {
    background: #f98a97;
    width: 22px;
    height: 22px;
    display: block;
    border-radius: 50%;
    margin: 0 auto;
}

.table-center-td td, .table-center-td th {
    text-align: center;
    vertical-align: middle;
}

#best-choice table {
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

#best-choice table thead th {
    width: 100px;
    padding: 22px 0;
}

#best-choice table tbody td {
    font-size: 16px;
    font-weight: 300;
    padding: 17px 10px;
}

#best-choice table tbody td:nth-child(2n+3) {
    background: #e0f6f3 !important;
}

.products {
    
}

.products .title {
    background: #e6e6e6;
    color: #77787c;
    font-size: 34px;
    font-weight: 300;
    text-transform: uppercase;
    text-align: center;
    padding: 45px 15px 42px;
    position: relative;
    margin-bottom: 100px;
}

.products .title:after {
    content: "";
    position: absolute;
    bottom: -24px;
    background: url(../image/title-arrow.jpg) no-repeat;
    height: 24px;
    width: 66px;
    margin-left: -33px;
    left: 50%;
}

.products .title:before {
    content: "";
    position: absolute;
    bottom: 0px;
    background: url(../image/products1.png) no-repeat;
    height: 723px;
    width: 347px;
    margin-left: 0;
    left: 0%;
}

.products .product {
    display: inline-block;
    vertical-align: top;
    width: 265px;
    margin: 0 14px 100px;
    color: #b3b3b3;
}

.products .product .categories {
    color: #3b3b3b;
    font-size: 15px;
    margin-top: 15px;
    padding: 0 30px;
}

.products .product.p-soon .categories {
    padding-top: 21px;
}

.products .product .btn {
    font-size: 16px;
    font-weight: 300;
    min-width: 210px;
    padding: 17px 27px 19px;
    z-index: 2;
    position: relative;
}

.products .product img {
    position: relative;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
    margin-bottom: 10px;
    z-index: 1;
}

.products .product .soon {
    display: block;
    margin: 0 auto 29px;
    width: 265px;
    height: 265px;
    background: url('../image/product-soon.png') no-repeat;
    background-position: center center;
    background-size: 140px;
    font-size: 14px;
    color: #fff;
    padding-top: 127px;
}

.products .product:hover  img{
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

#proc-nas .title-bar {
    background: #84cec0;
    color: #fff;
    text-align: center;
    padding: 52px 0 48px;
    position: relative;
    margin-bottom: 110px;
}
#proc-nas .title-bar .title {
    margin: 0 0 30px;
    font-size: 34px;
    text-transform: uppercase;
}

#proc-nas .title-bar .desc {
    font-size: 22px;
    font-weight: 300;
}

#proc-nas .title-bar:after {
    content: "";
    position: absolute;
    bottom: -24px;
    background: url(../image/title-arrow2.jpg) no-repeat;
    height: 24px;
    width: 66px;
    margin-left: -33px;
    left: 50%;
}

#proc-nas .items {
    text-align: center;
}

#proc-nas .items .item {
    display: inline-block;
    vertical-align: middle;
    max-width: 345px;
    margin: 0 25px 82px;
    width: 100%;
}

#proc-nas .items .item .title {
    margin: 40px 0 8px;
    font-size: 22px;
    font-weight: 300;
}

#proc-nas .items .item .desc {
    margin: 0px 0 0;
    font-size: 18px;
    font-weight: 300;
}

#proc-nas .items .more {
    padding: 8px 29px 8px;
}

#proc-nas .items .more img {
    margin-left: 21px;
    vertical-align: middle;
}

#start {
    padding-top: 1px;
    padding-bottom: 1px;
}

#start .left {
    float: left;
    width: 34%;
    margin-bottom: 85px;
    margin-top: 95px;
    margin-right: 1%;
}

#start .left .title {
    text-transform: uppercase;
    font-size: 34px;
    font-weight: 300;
    line-height: 1.3;
    margin: 0 0 37px;
}

#start .left .title strong {
    font-size: 48px;
    font-weight: 700;
    display: block;
    color: #000;
}

#start .left .desc {
    font-size: 22px;
    font-weight: 300;
    margin-bottom: 45px;
}

#start .left ul, .page .content ul  {
    list-style-image: url(../image/li1.png);
    padding-left: 21px;
    margin-bottom: 80px;
}

#start .left ul li, .page .content ul li {
    padding-left: 5px;
}

#start .left ul a, .page .content ul a {
    color: #f98a97;
    font-size: 22px;
    font-weight: 400;
    text-decoration: underline;
}

#start .left ul a:hover, .page .content ul a:hover {
    text-decoration: none;
}

#start .slider {
    float: right;
    width: 750px;
}

.page .content {
    padding-bottom: 128px;
    padding-top: 58px;
}

.page .content h1 {
    color: black;
    font-size: 48px;
    font-weight: 300;
    margin-bottom: 80px;
}

.page .content h1 .small-text {
    font-size: 39px;
}

.page .content .perex {
    color: black;
    font-size: 22px;
    font-weight: 300;
}

.page .content p {
    font-size: 16px;
    margin-bottom: 30px;
}

.page .content blockquote, .page .content .boxed {
    border: solid 6px #fee8ea;
    border-radius: 12px;
    padding: 19px 24px 21px; 
    color: #f98a97;
    margin-top: 63px;
    margin-bottom: 53px;
}

.page .content blockquote *:last-child, .page .content .boxed *:last-child {
    margin-bottom: 0;
}

.page .content h2 {
    font-size: 22px;
    font-weight: 300;
    margin: 53px 0 31px;
    color: #000;
    line-height: 1.3;
}

.page .with-side-content {
    width: 51%;
    float: left;
    margin-right: 2%;
}

.page .side-content {
    width: 47%;
    float: left;
}

.page .with-side-content *:first-child {
    margin-top: 0;
}

.page .content ul {
    margin-bottom: 50px;
}

#start .slider {
    margin-top: 80px;
    position: relative;
}

#start .slider * {
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#start .slider .btn {
    display: none;
}

#start .slider .product {
    display: inline-block;
    vertical-align: middle;
    width: 177px;
    white-space: nowrap;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}

#start .slider .product.active {
    width: 400px;
} 

#start .slider .wrapper {
    overflow: hidden;
}

#start .slider .wrapper .mover {
    width: 3000px;
    position: relative;
    left: 0;
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}

#start .slider .wrapper .mover:after {
    display: inline-block;
    vertical-align: middle;
    height: 500px;
    content: "";
}

#start .slider .move {
    position: absolute;
    top: 225px;
    width: 14px;
    height: 17px;
    cursor: pointer;
}

#start .slider .move.next {
    background: url(../image/slider-next.png);
    right: -25px;
}

#start .slider .move.prev {
    background: url(../image/slider-prev.png);
    left: -25px;
    display: none;
}

.page .content h2 .icon-right {
    float: right;
}

.page .content h3 {
    color: #f98a97;
    font-size: 20px;
    font-weight: 300;
    margin-bottom: 30px;
    margin-top: 31px;
}

.page .content blockquote ul, .page .content .boxed ul {
    list-style-image: url(../image/li2.png);
    font-weight: 600;
    font-size: 17px;
    margin-bottom: 30px;
}

.page .content blockquote ul li, .page .content .boxed ul li {
    margin-bottom: 30px;  
}

.page .content blockquote ul li:last-child, .page .content .boxed ul li:last-child {
    margin-bottom: 0;
}

.img-tag {
    background: #a9e5dd;
    min-width: 118px;
    text-align: center;
    color: #1f685a;
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    padding: 8px 20px 7px;
    position: relative;
    border-radius: 20px;
    margin: 0 5px 20px;
}

.img-tag:after {
    position: absolute;
    content: "";
    display: block;
    bottom: -9px;
    left: 50%;
    margin-left: -10px;
    width: 20px;
    height: 9px;
    background: url(../image/img-tag.png) no-repeat;
}

.product-page .tags {
    margin-top: -45px;
}

.cart-button {
    text-align: center;
}

.cart-button .in-stock {
    text-align: right;
    color: #2ec0a9;
    font-size: 16px;
    margin-top: 20px;
}

.cart-button .box {
    display: inline-block;
}

.cart-button .box.no-selling .price {
    margin: 0;
}

.cart-button .box.no-selling .in-stock {
    color: #fa8a97;
    font-weight: 700;
}

.cart-button .form-control {
    width: 77px;
    height: 66px;
    border: 1px solid #2ec0a9;
    box-shadow: inset 1px 1.7px 1px rgba(0, 0, 0, 0.35);
    display: inline-block;
    vertical-align: middle;
    border-radius: 0;
    color: #2ec0a9;
    font-family: inherit;
    font-size: 24px;
    font-weight: 400;
    text-align: center;
}

.cart-button .ks {
    color: #2ec0a9;
    font-size: 24px;
    margin-right: 28px;
    display: inline-block;
    vertical-align: middle;
}

.cart-button .btn {
    position: relative;
    font-size: 26px;
    padding: 12px 85px 16px 32px;
}

.cart-button .btn:after {
    content: "";
    width: 38px;
    height: 35px;
    position: absolute;
    right: 28px;
    background-image: url(../image/cart.png);
}

.cart-button .price {
    color: #2ec0a9;
    font-size: 26px;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
    margin: 0 30px 0 0;
}

.cart-button.v2 {
    text-align: center;
}

.cart-button.v2 .price {
    margin: 40px auto;
    display: block;
}

.cart-button.v2 .btn {
    padding-right: 150px;
}

.product-page .show-less {
    color: #f98a97;
    font-size: 22px;
    font-weight: 400;
    text-decoration: underline;
    background: url(../image/li1-up.png) no-repeat;
    background-position: center top;
    padding-top: 23px;
}

.product-page .show-less:hover {
    text-decoration: none;
}

.product-page .btn-less {
    margin-top: 109px;
    margin-bottom: 63px;
}

.product-page .product-detail {
    display: none;
}

.product-page .product-detail li {
    margin-bottom: 5px;
}

.product-page.hidebabe {
    background-image: none !important;
}

.product-page {
    background-position: right bottom;
    background-repeat: no-repeat;
}

#start .slider .product {
    position: relative;
}

#start .slider .product .text {
    border: solid 5px #2ec0a9;
    border-radius: 15px;
    background: #fff;
    z-index: 1;
    position: absolute;
    width: 316px;
    left: 50%;
    margin-left: -158px;
    font-size: 14px;
    color: #1f685a;
    text-decoration: none;
    padding: 18px 20px 23px;
    text-align: center;
    white-space: normal;
    bottom: -15px;
    -moz-transform: scale(0);
    -webkit-transform: scale(0);
    -o-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}

#start .slider .product.active .text {
    -moz-transform: scale(1);
    -webkit-transform: scale(1);
    -o-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

#start .slider .product .text strong {
    display: block;
}

.product-page .gallery {
    text-align: center;
    margin: 39px -15px 0 ;
}

.product-page .gallery .item {
    display: inline-block;
    width: 255px;
    height: 255px;
    overflow: hidden;
    border: solid 3px #a9e5dd;
    margin: 0 15px 34px;
    position: relative;
}

.product-page .gallery .item:after {
    content: "";
    background: rgba(255, 255, 255, 0.8) url(../image/lupa.png) no-repeat;
    background-position: center center;
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}

.product-page .gallery .item:hover:after {
    opacity: 1;
}

.products.page {
    padding-bottom: 60px;
}

.products.page h1 {
    text-align: center;
    margin-bottom: 50px;
    color: black;
    font-size: 48px;
    font-weight: 300;
    margin-bottom: 80px;
    margin-top: 58px;
}

.breadcrumb {
    background: transparent;
    margin-top: -30px;
    padding: 8px 0;
}

.breadcrumb a {
    color: #1F687B;
    text-decoration: underline;
}

.breadcrumb a:hover {
    text-decoration: none;
}

.products.page .breadcrumb {
    margin-top: 28px;
    margin-bottom: -30px;
    text-align: center;
} 

.checkout-box {
    max-width: 1146px;
    padding-top: 63px;
    padding-bottom: 150px;
}

.checkout-box .checkout-header {
    margin-bottom: 86px;
}

.checkout-box .checkout-header .main-title {
    color: black;
    font-size: 48px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 41px;
    line-height: 1.35;
}

.checkout-box .checkout-header .steps .step {
    float: left;
    width: 28%;
    margin-right: 2%;
    position: relative;
}

.checkout-box .checkout-header .steps .step:last-child {
    width: 10%;
    margin-right: 0;
    white-space: nowrap;
}

.checkout-box .checkout-header .steps .step .number {
    width: 68px;
    height: 68px;
    background-color: #dbdbdb;
    line-height: 68px;
    font-size: 30px;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    margin-bottom: 9px;
}

.checkout-box .checkout-header .steps .step.active .number {
    background-color: #2ec0a9;
}

.checkout-box .checkout-header .steps .step .title {
    font-size: 18px;
    color: #77787c;
}

.checkout-box .checkout-header .steps .step.active .title {
    font-weight: 700;
}

.checkout-box .checkout-header .steps .step .title .desc {
    font-size: 14px;
    font-weight: 400;
    display: block;
}

.checkout-box .checkout-header .steps .step .arrow {
    position: absolute;
    width: 100%;
    top: 28px;
    left: 0;
    padding-left: 100px;
}

.checkout-box .checkout-header .steps .step .arrow .end {
    display: block;
    position: absolute;
    right: 0;
    top: 0;
}

.checkout-box .checkout-header .steps .step .arrow .line {
    display: block;
    width: 100%;
    height: 2px;
    background: #dbdbdb;
    margin: 6px 0 0 -3px;
}

.checkout-box .dap {
    background: #d2f5f0;
    margin-bottom: 90px;
}

.checkout-box .dap .delivery {
    float: left;
    width: 50%;
}

.checkout-box .dap .delivery .item {
    display: block;
    background: #defcf8;
    padding: 22px 21px;
    color: #77787c;
    font-weight: 400;
    border-right: solid #fff 5px;
    margin: 0;
}

.checkout-box .dap .delivery .item.active {
    background: #d2f5f0;
    border-right: solid #d2f5f0 5px;
}

.checkout-box .dap .delivery hr {
    height: 6px;
    background: #fff;
    display: block;
    border: none;
    margin: 0;
}

.checkout-box .dap .delivery hr:last-child {
    margin-bottom: -6px;
}
 
.checkout-box .dap .delivery .item input, .checkout-box .dap .payment .item input, .nice-radio input {
    position: absolute;
    overflow: hidden;
    clip: rect(0 0 0 0);
    height: 1px;
    width: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
}

.checkout-box .dap .delivery .item .radio-img, .checkout-box .dap .payment .item .radio-img, .nice-radio .radio-img {
    display: inline-block;
    vertical-align: middle;
    width: 14px;
    height: 14px;
    background: url('../image/radio.png') no-repeat;
    background-position: 0 0;
    margin-right: 7px;
}

.checkout-box .dap .delivery .item input:checked + .radio-img, .checkout-box .dap .payment .item input:checked + .radio-img, .nice-radio input:checked + .radio-img {
    background-position: 0 -14px;
}

.checkout-box .dap .delivery .item .title {
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    width: 184px;
}

.checkout-box .dap .delivery .item .title .desc {
    display: block;
    font-size: 14px;
    font-weight: 600;
}

.checkout-box .dap .delivery .item .title.full {
    width: 286px;
}

.checkout-box .dap .delivery .item .logo {
    width: 98px;
    display: inline-block;
    vertical-align: middle;
}

.checkout-box .dap .delivery .item .price {
    width: 154px;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    font-size: 15px;
}

.checkout-box .dap .payment {
    width: 50%;
    float: left;
    padding-top: 53px;
    padding-bottom: 1px;
}

.checkout-box .dap .payment .payment-group {
    padding: 0 31px;
    display: none;
}

.checkout-box .dap .payment .payment-group.active {
    display: block;
}

.checkout-box .dap .payment .item {
    margin-bottom: 62px;
}

.checkout-box .dap .payment .item .title {
    font-size: 20px;
    font-weight: 400;
    color: #77787c;
    display: inline-block;
    vertical-align: middle;
    width: 335px;
}

.checkout-box .dap .payment .item.active .title {
    font-weight: 600;
}

.checkout-box .dap .payment .item .title .desc {
    font-size: 14px;
    font-weight: 400;
    display: block;
}

.checkout-box .dap .payment .item .price {
    width: 130px;
    text-align: right;
    font-size: 15px;
    font-weight: 400;
    display: inline-block;
    vertical-align: middle;
}

.btn.btn-next {
    background: #2ec0a9;
    border-radius: 5px;
    font-size: 24px;
    padding: 15px 26px 18px;
}

.checkout-box .cart {
    margin: 0 -16px 90px;
}

.checkout-box .cart .item {
    margin-bottom: 19px;
    display: box;
}

.checkout-box .cart .item .img {
    display: inline-block;
    vertical-align: middle;
    border: solid 3px #defcf8;
    width: 105px;
    height: 105px;
    margin-right: 11px;
}

.checkout-box .cart .item .box {
    display: inline-block;
    vertical-align: middle;
    background-color: #defcf8;
    width: 1025px;
    position: relative;
    height: 105px;
}

.checkout-box .cart .item .box a {
    text-decoration: underline;
    color: #77787c;
}

.checkout-box .cart .item .box a:hover {
    text-decoration: none;
}

.checkout-box .cart .item .box .height {
    position: relative;
    height: 100%;
    width: 1px;
    display: inline-block;
    vertical-align: middle;
    margin-left: -6px;
} 

.checkout-box .cart .item .quantity {
    display: inline-block;
    vertical-align: middle;
    text-align: right;
    width: 27%;
}

.checkout-box .cart .item .totalprice {
    display: inline-block;
    vertical-align: middle;
    color: black;
    font-size: 20px;
    text-align: right;
    width: 13%;
}

.checkout-box .cart .item .q-box {
    color: #2ec0a9;
    font-size: 24px;
}

.checkout-box .cart .item .q-box .ks {
    line-height: 47px;
    display: inline-block;
    vertical-align: middle;
}

.checkout-box .cart .item .q-box input {
    display: inline-block;
    vertical-align: middle;
    width: 70px;
    height: 47px;
    background-color: white;
    border: 1px solid #2ec0a9;
    box-shadow: inset 1px 1.7px 1px rgba(0, 0, 0, 0.35);
    color: #2ec0a9;
    font-family: inherit;
    font-size: 24px;
    text-align: center;
    position: relative;
}

.checkout-box .cart .item .title {
    color: #77787c;
    font-size: 24px;
    display: inline-block;
    vertical-align: middle;
    padding-left: 42px;
    width: 45%;
} 

.checkout-box .cart .item .price {
    color: #77787c;
    font-size: 15px;
    display: inline-block;
    vertical-align: middle;
    width: 9%;
    text-align: right;
} 

.checkout-box .cart .item .btn-remove {
    position: absolute;
    font-size: 15px;
    color: #ebebec;
    background-color: #93959d;
    top: -4px; 
    left: -3px;
    border: none;
    border-radius: 1px;
    font-family: inherit;
    height: 22px;
    padding: 0 7px 2px;
}

.checkout-box .cart .item .btn-remove .x {
    font-size: 16px;
    display: inline-block;
    margin-right: 2px;
}

.checkout-box .cart .item .btn-edit {
    border: none;
    background: transparent;
    display: inline-block;
    vertical-align: middle;
}

.checkout-box .cart .item .btn-edit img {
    display: block;
}

.checkout-box .bottom .right {
    text-align: right;
    float: right;
    width: 60%;
}

.checkout-box .bottom .right .total {
    color: #2ec0a9;
    font-size: 26px;
    margin-bottom: 25px;
}

.checkout-box .bottom .right .desc {
    color: #2ec0a9;
    font-size: 14px;
    margin-top: 5px;
} 

.checkout-box .bottom .right .payment-delivery {
    color: #2ec0a9;
    font-size: 18px;
    margin-bottom: 15px;
    margin-top: -38px;
} 

.checkout-box .bottom .btn {
    padding: 14px 22px 19px;
}

.checkout-box .bottom .btn .arrow {
    margin-left: 7px;
}

.btn.btn-next:hover {
    opacity: 0.85;
}

.checkout-box .bottom .left {
    float: left;
    width: 40%;
    padding-top: 69px;
    position: relative;
}

.checkout-box .bottom .left .backlink {
    background: url('../image/li1-l.png') no-repeat;
    background-position: left center;
    padding-left: 27px;
    color: #f98a97;
    font-size: 22px;
    text-decoration: underline;
}

.checkout-box .bottom .left .backlink:hover {
    text-decoration: none;
}

.checkout-box .bottom .left .btn-erase {
    position: absolute;
    font-size: 15px;
    color: #ebebec;
    background-color: #93959d;
    top: 7px;
    left: 0px;
    border: none;
    border-radius: 1px;
    font-family: inherit;
    height: 24px;
    padding: 0 16px 2px;
}

.checkout-box .bottom .left .btn-erase .x {
    font-size: 16px;
    display: inline-block;
    margin-right: 2px; 
}

.not-found-page {
    padding-bottom: 150px;
    padding-top: 63px;
    max-width: 1146px;
}

.not-found-page .main-title {
    color: black;
    font-size: 48px;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 41px;
    line-height: 1.35;
}

.ib {
    display: inline-block;
}

.checkout-box .customer-info {
    background-color: #defcf8;
    padding: 38px 58px 16px 53px;
    margin-bottom: 90px;
}

.checkout-box .customer-info .type-switch {
    margin-bottom: 37px;
}

.checkout-box .customer-info .required-info {
    float: right;
    color: #b7b7b7;
    font-size: 18px;
    font-style: italic;
    margin-top: 6px;
}

.checkout-box .customer-info .nice-radio {
    color: #77787c;
    font-size: 20px;
    font-weight: 600;
    width: 20%;
}

.checkout-box .customer-info .nice-radio .radio-img {
    margin-bottom: 3px;
}

.checkout-box .customer-info .item {
    width: 42%; 
    float: left;
    margin-bottom: 38px;
    margin-right: 9%;

}

.checkout-box .customer-info .item:nth-child(2n) {
    margin-right: 0;
}

.checkout-box .customer-info .form-control {
    background-color: white;
    box-shadow: inset 0.5px 0.9px 2px rgba(0, 0, 0, 0.35);
    height: 46px;
    padding: 0 20px;
    border: none;
    border-radius: 0;
    color: #77787c;
    font-family: inherit;
    font-size: 20px;
}

.checkout-box .customer-info .item .i1 {
    float: left;
    width: 71%;
    margin-right: 3%;
}

.checkout-box .customer-info .item .i2 {
    float: left;
    width: 26%;
}

.checkout-box .customer-info .shipping-info {
    margin-top: 7px;
}

.checkout-box .customer-info .shipping-info .shipping-info-toggle {
    background: url('../image/slider-down.png') no-repeat;
    background-position: right 12px;
    padding-right: 21px;
    color: #77787c;
    font-size: 20px;
    text-decoration: underline;
    line-height: 27px;
    display: inline-block;
    margin-bottom: 30px;
}

.checkout-box .customer-info .shipping-info-toggle:hover {
    text-decoration: none;;
}

.checkout-box .customer-info .shipping-info.active .shipping-info-toggle {
    background-image: url('../image/slider-up.png');
}

.checkout-box .customer-info .shipping-info .items {
    display: none;
}

.checkout-box .customer-info .shipping-info.active .items {
    display: block;
}

.checkout-box .customer-info .shipping-info .items .title {
    margin: 0 0 20px; 
}

.checkout-box .success {
    
}

.checkout-box .success .title {
    margin: 0 0 19px;
    color: #2ec0a9;
    font-size: 30px;
    font-weight: 600;
}

.checkout-box .success .desc {
    margin: 0 0 30px;
    color: #2ec0a9;
    font-size: 22px;
}

.page.normal .content ul {
    margin-bottom: 25px;
}

.page.normal .content h3 {
    margin-bottom: 20px;
}

.page.normal .content h1 {
    margin-bottom: 40px;
}


.page.normal .content {
    line-height: 1.5;
}

.web-footer .bottom .links {
    margin-top: 15px;
}

.product-page .advice {
    text-align: left;
    border-top: solid 1px #a7a7a7;
    padding-top: 36px;
    max-width: 545px;
    margin: 23px auto 0;
}

.product-page .advice .title {
    font-style: italic;
    font-size: 18px;
    color: #77787c;
    font-weight: 300;
    margin: 0 0 10px;
    padding-left: 8px;
}

.product-page .advice .box {
    background: #e8f2f6;
    border-radius: 10px;
    min-height: 225px;
    padding: 22px 119px 15px 20px;
    position: relative;
}

.product-page .advice .box .text h4 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 16px;
}

.product-page .advice .box .text {
    position: relative;
    z-index: 1;
    font-size: 14px;
    line-height: 15px;
}

.product-page .advice .box .text p {
    font-size: inherit;
    margin-bottom: 10px;
}

.product-page .advice .box:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    background: url('../image/advice.png') no-repeat;
    background-position: right top;
    width: 551px;
    height: 232px;
    z-index: 0;
    max-width: 100%;
}

.product-page .crossselling {
    position: fixed;
    bottom: -100%;
    right: 100px;
    max-width: 620px;

    background: #fff;
    border: 1px solid #cdcdcd;
    border-radius: 10px;
    box-shadow: 0 -4px 10.4px 2.6px rgba(0, 0, 0, 0.06);
    z-index: 10;
    -webkit-transition: bottom 700ms ease;
    -moz-transition: bottom 700ms ease;
    -ms-transition: bottom 700ms ease;
    -o-transition: bottom 700ms ease;
    transition: bottom 700ms ease;
    padding: 15px 15px 44px;

}

.product-page .crossselling.active {
    bottom: -10px;
}

.product-page .crossselling .cs-close {
    display: block;
    width: 47px;
    height: 47px;
    background: url('../image/close.png') no-repeat;
    cursor: pointer;
    -webkit-transition: opacity 400ms ease;
    -moz-transition: opacity 400ms ease;
    -ms-transition: opacity 400ms ease;
    -o-transition: opacity 400ms ease;
    transition: opacity 400ms ease;
    float: right;
}

.product-page .crossselling .cs-close:hover {
    opacity: 0.8;
}

.product-page .crossselling .title {
    color: #77787c;
    font-size: 18px;
    font-weight: 500;
    margin-top: 11px;
    margin-left: 13px;
    font-style: italic;
    font-family: 'Roboto', sans-serif;
}

.product-page .crossselling .items {
    text-align: center;
    padding-top: 13px;
}

.product-page .crossselling .items .item .img {
    display: block;
    margin: 0 auto 10px;
    width: 155px;
    height: 155px;
}

.product-page .crossselling .items .item {
    color: #77787c;
    font-size: 16px;
    font-weight: 400;
    line-height: 22px;
    display: inline-block;
    width: 192px;
    vertical-align: top;
    font-family: 'Roboto', sans-serif;
    text-decoration: underline;
}

.product-page .crossselling .items .item:hover {
    text-decoration: none;
}